Page MenuHomePhabricator

Phone surveys for Mexico
Closed, ResolvedPublicJan 31 2019

Description

RACI Chart

Task Description
Baseline and endline surveys to measure awareness in Mexico.

@DFoy will execute baseline. @LTraer will support in endline for handoff to Comms ownership going forward.

@DFoy to quantify capacity needed for surveying during this project.

Possibility to also execute web survey in parallel for understanding data fidelity and execution cost, TBD.

Acceptance Criteria

Details

Due Date
Jan 31 2019, 8:00 AM

Related Objects

StatusSubtypeAssignedTask
ResolvedDec 31 2018ZMcCune
ResolvedJan 31 2019 DFoy
Resolved DFoy
ResolvedOct 10 2018 DFoy
ResolvedFeb 1 2019ZMcCune

Event Timeline

atgo renamed this task from Contract phone survey for Mexico to Phone survey for Mexico.May 1 2018, 11:48 PM
atgo renamed this task from Phone survey for Mexico to Phone surveys for Mexico.
atgo created this task.
atgo updated the task description. (Show Details)
atgo changed Due Date from Jun 1 2018, 7:00 AM to Oct 1 2018, 7:00 AM.
Vvjjkkii renamed this task from Phone surveys for Mexico to ttdaaaaaaa.Jul 1 2018, 1:12 AM
Vvjjkkii removed DFoy as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii removed Due Date.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: DFoy; removed: Aklapper.
RichSmith renamed this task from ttdaaaaaaa to Phone surveys for Mexico.Jul 1 2018, 12:54 PM
RichSmith assigned this task to DFoy.
RichSmith lowered the priority of this task from High to Medium.
RichSmith updated the task description. (Show Details)
RichSmith edited subscribers, added: Aklapper; removed: DFoy.
Aklapper set Due Date to Oct 1 2018, 7:00 AM.Jul 2 2018, 11:52 PM
atgo updated the task description. (Show Details)Aug 2 2018, 5:30 PM
atgo added a subscriber: ZMcCune.
atgo changed Due Date from Oct 1 2018, 7:00 AM to Oct 10 2018, 7:00 AM.Sep 10 2018, 8:55 PM
atgo changed Due Date from Oct 10 2018, 7:00 AM to Dec 31 2018, 8:00 AM.Jan 2 2019, 9:06 PM
atgo updated the task description. (Show Details)
atgo changed Due Date from Dec 31 2018, 8:00 AM to Jan 31 2019, 8:00 AM.
atgo moved this task from Epics in progress to Doing on the New-Readers board.Jan 2 2019, 9:10 PM
atgo updated the task description. (Show Details)Jan 2 2019, 9:51 PM
atgo added a subscriber: LTraer.

@DFoy: Hi, has this been done / should this task have "resolved" or "declined" status (via the Add Action...Change Status dropdown)?
Or should it still be open and the "deadline" date needs to be updated/removed (via "Edit Task")? Thanks!

@Aklapper : Yes, this was completed and the results can be seen at this link - Mexico survey results

DFoy closed this task as Resolved.Nov 25 2019, 5:08 PM